.bg-slide{
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
    width:100%;
    height:100%;
    display:block;
    position:relative;
}

.bgtop-body{
    position:absolute;
    top:0;
    width:100%;
    height:400px;
    background:var(--color1);
    clip-path: polygon(0 0, 100% 0, 100% 60%, 0 100%);
    background-image:url(../images/bgtop.png);
}

input:not([type='radio']):not([type='checkbox']),
select,
textarea{
    border-radius: 4px;
    padding:8px;
}

input[type='submit']{
    padding:12px 8px !important;
    text-transform: none !important;   
}

.list-view > .item .text .title{
    font-size:14px;
}

.list-view > .item .text .sub-title{
    font-size:12px;
    color:#999;
}

.grid-view a.item {
    text-decoration: none !important;
}
.grid-view {
    gap:16px;
}
.grid-view > .item {
    border-radius:6px;
    box-shadow: 0 0 8px #c5c5c5;
}
.grid-view > .item:hover {
    background-color: var(--color1-pale);
}
.grid-view > .item:active {
    background-color: var(--color1-pale-active);
}
.grid-view > .item .thumb img {
    border-radius:6px;
    transition: all ease-in-out 0.2s;
    transform: scale(1);
}
.grid-view > .item > .text {
    padding:10px 14px 12px;
    text-align: left;
}
.grid-view > .item > .text .title{
    font-weight:bold;
    font-size:14px;
    padding:0 0 5px;
}
.grid-view > .item > .text .sub-title{
    font-size:12px;
}

.grid-view > .item:hover .thumb {
    overflow: hidden;
}

.grid-view > .item:hover .thumb img {
    transform: scale(1.1);
}

.box-input{
    position:absolute;
    top: 100%;
    left:0;
    width:100%;
    border-radius:4px;
    box-shadow: 1px 1px 10px #888;
    z-index:10;
    display:none;
}
.box-input > .content{
    position:relative;
    padding:10px 0 0;
    height:150px;
    overflow: hidden;
    overflow-y:auto;
    background:#fff;
}
.box-input > .content .list-view *{
    font-size:14px !important;
}
.box-input > .content .list-view > .item{
    border-radius: 0;
}
.box-input-btn{
    position:absolute;
    top:5px;
    right:15px;
    z-index:100;
}

.page-w700{
    margin:0 auto;
    width:700px;
}
.page-w800{
    margin:0 auto;
    width:800px;
}
.page-w900{
    margin:0 auto;
    width:900px;
}
.page-w1000{
    margin:0 auto;
    width:1000px;
}

.body-item{
    display:block;
    padding:0 0 16px 0;
}
.body-item > .body{
    display:block;
}
.body-item > .title{
    color:var(--color2);
    font-weight:normal;
}
.body-item > h2.title{
    font-size:28px;
}

.body-item > h1.title:after,
.body-item > h2.title:after 
{
    content: " ";
    display: flex;
    padding-bottom: 5px;
    width: 50px;
    border-bottom: 3px solid #000;
}

@media(min-width: 768px){
    .page-wrapper{
        margin:0 auto;
        width:var(--page-width);
        min-height:1000px;
        border-radius: 8px;
        background:#fff;
        overflow:hidden;
        position:relative;
    }

    .page-wrapper .page-header{
        height:80px;
        display:flex;
        align-items: center;
        background-color: #fff;
        border-bottom:1px solid #e5e5e5;
    }

    .page-wrapper .page-header .span-logo{
        flex-basis:200px;
        display: flex;
        align-items: center;
        padding:0 0 0 20px;
    }
    .page-wrapper .page-header .span-buttons{
        flex-basis:200px;
        padding:0 20px;
        display: flex;
        column-gap: 8px;
        align-items: center;
        justify-content: right;
    }
    .page-wrapper .page-header .span-menu{
        flex:1;
        align-items: center;
        height:100%;
        text-align: center;
    }

    .page-wrapper .page-body{
       padding:16px 25px;
    }

    .page-wrapper .page-header .span-logo a{
        display:block;
    }
    .page-wrapper .page-header .span-logo a img{
        height:50px;
        max-width:auto;
    }

    .posts-list .grid-view{
        gap:20px;
        grid-template-columns: repeat(3, 1fr);
    }
    .posts-list .grid-view > .item{
        border-radius:8px;
        text-decoration: none;
    }
    .posts-list .grid-view > .item .thumb{
        width:100%;
    }
    .posts-list .grid-view > .item .thumb img{
        width:100%;
    }

    .posts-home .grid-view{
        grid-template-columns: repeat(4, 1fr) !important;
    }

    .posts-menu .grid-view{
        gap:20px;
        grid-template-columns: repeat(1, 1fr);
    }
    .posts-menu .grid-view > .item{
        border-radius:8px;
        text-decoration: none;
    }
    .posts-menu .grid-view > .item .title{
        font-size:14px;
    }
    .posts-menu .grid-view > .item .thumb{
        width:100%;
    }
    .posts-menu .grid-view > .item .thumb img{
        width:100%;
    }

    .galerie-grid .grid-view{
        gap:20px;
        grid-template-columns: repeat(3, 1fr);
    }

    .parteners-list .grid-view{
        gap:20px;
        grid-template-columns: repeat(4, 1fr);
    }
    .parteners-list .grid-view > .item{
        display:flex;
        justify-content: center;
    }
    .parteners-list .grid-view > .item:hover{
        background-color: transparent;
    }
    .parteners-list .grid-view .thumb{
        border-radius:0;
    }
    .parteners-list .grid-view .thumb img{
        height: 100px;
        max-width: 100%;
        display: inline-block;
    }

    .site-intro{
        display:flex;
        gap:25px;
        width:80%;
        margin:0 auto;
    }
    .site-intro > .quote{
        flex-basis:60px;
    }
    .site-intro > .quote img{
        display:block;
        max-width:100%;
    }
    .site-intro > .body{
        flex:1;
    }
    
    .site-intro > .body .item{
        display:block;
        padding:0 0 6px;
    }
    .site-intro > .body .item h1.title{
        font-size:30px;
        line-height:34px;
        color:#000;
    }
    .site-intro > .body .item p.text{
        font-size:16px;
        margin:0;
        line-height:22px;
    }
    
    .site-intro > .photo{
        flex-basis:300px;
    }
    .site-intro > .photo img{
        display:block;
        border:6px solid #e5e5e5;
        max-width:250px;
        height:auto;
        border-radius: 50%;
    }

    /*Posts top*/
    .posts-top .post-main{
        flex:0 1 600px;
    }
    .posts-top .post-main .title{
        font-size:26px !important;
    }
}

.posts-top{
    display:flex;
    gap:16px;
}
.posts-top a{
    text-decoration: none;
}
.posts-top > .post-main .post-item .text{
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    min-height:100px;
    background: linear-gradient(rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.9) 100%);
}
.posts-top > .post-main .post-item .text .title{
    padding:16px;
    line-height:30px;
    font-size:24px;
    font-weight: bold;
    color: #fff;
}
.posts-top .post-sub{
    flex:1;
    display:flex;
    flex-direction: row;
    gap:16px;
}
.posts-top .post-sub .post-item{
    flex:1;
    background:#f0f0f0;
}

.post-item{
    display:block;
    overflow:hidden;
    width:100%;
    position:relative;
    border-radius: 8px;
}
.post-item .thumb{
    display:block;
    position:relative;
}
.post-item .thumb img{
    display:block;
    width:100%;
    height:100%;
}
.post-item > .text{
    display:block;
}
.post-item > .text .title{
    font-size:16px;
    font-weight:bold;
    padding:12px 12px;
}

.split-panel{
	display:flex;
    column-gap:30px;
}
.split-panel > .body{
	flex:1;
}
.split-panel > .section {
	flex-basis:320px;
}

.photosSlider{
    background:#111;
}

.panel-contacts{
    display:flex;
    gap:30px;
}
.panel-contacts > .item{
    flex:1;
}

.contacts-list{
    display:flex;
    flex-direction: column;
    gap:8px;
}
.contacts-list > .item{
    flex:1;
}

@media(max-width:768px){
    .bgtop-body{
        display:none;
    }

    .page-w700,
    .page-w800,
    .page-w900,
    .page-w1000
    {
        margin:0;
        float: left;
        clear: both;
        width: 100%;
    }

    .page-wrapper{
        margin:0;
        float:left;
        clear: both;
        width:100%;
        height:auto;
        background-color: #fff;
        border-radius: 0;
    }

    .page-body{
        float:left;
        clear: both;
        width:100%;
        padding:8px 16px 20px;
    }

    .split-panel{
        flex-direction: column;
        row-gap: 16px;
    }

    .posts-top{
        flex-direction: column;
        gap:10px;
    }
    .posts-top .post-sub{
        flex-direction: row;
        gap:10px;
    }

    .site-intro{
        flex-direction: column;
        row-gap:8px;
        column-gap: 0;
    }
    .site-intro > .quote{
        flex-basis:0;
    }
    .site-intro > .quote img{
        max-width:50px;
    }
    
    .site-intro > .body .item{
        display:block;
        padding:0 0 6px;
    }
    .site-intro > .body .item > h1.title{
        line-height:1.05 !important;
        color:#000;
    }
    .site-intro > .body .item p.text{
        font-size:16px;
        margin:0;
        line-height:1.5;
    }
    
    .site-intro > .photo{
        flex-basis:0;
        text-align: center;
    }
    .site-intro > .photo img{
        display:inline-block;
        max-width:200px;
        height:auto;
        border-radius: 50%;
    }

    .panel-contacts{
        flex-direction: column;
        gap:20px;
    }
}

@media(max-width:480px){
    .posts-top .post-sub{
        flex-direction: column;
        gap:10px;
    }
}

.illus-page{
    height:350px;
    background:#111;
}
